peerlibrary:ecmascript-compiler

Compiler plugin that supports ES2015+ in all .js files


Install
meteor add peerlibrary:ecmascript-compiler@=0.5.7_2